Subject: New Reply Received - My Account
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 22 Aug 2022 12:14:26 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  My Account  Ticket comment <div style="direction: ltr">You can clearly see my email is </div>
<div style="direction: ltr">[email-masked] </div>
<div style="direction: ltr">I do not have uae number or address </div>
<div style="direction: ltr">Just stop sending emails to me, i am not giving any further personal data!</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">
<br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 22 Aug 2022, at 12:23 PM, Splash &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4753570</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4753570<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Samer Salmeh : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div>Hi Noor,</div>
<div dir="ltr">
<div><span rel="tempredactor" style="font-size: 14px"><br>
</span></div>
<div><span rel="tempredactor" style="font-family: -apple-system, system-ui, ">Thank you for getting in touch with us. </span></div>
<div>
<span rel="tempredactor" style="font-family: -apple-system, system-ui, " dir="ltr">​</span><br>
</div>
<div><span dir="ltr" rel="tempredactor" style="font-family: -apple-system, system-ui, ">We sincerely apologise for the inconvenience caused to you.</span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br>
</span></div>
<div><span rel="tempredactor" style="font-family: -apple-system, system-ui, ">We would be happy to help you. However for us to check and investigate, we would
 need some more information. </span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br>
</span></div>
<div><span rel="tempredactor" style="font-family: -apple-system, system-ui, " dir="ltr">Please provide us with the following details so that we can forward it
 for further assistance:<br>
- Your registered email address <br>
- Country of access<br>
- Contact number<br>
</span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br>
</span></div>
<div><span rel="tempredactor" style="font-family: -apple-system, system-ui, ">Looking forward to hearing from you.</span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br>
</span></div>
<div><span rel="tempredactor" style="font-family: -apple-system, system-ui, ">Your friends,</span></div>
<div><span rel="tempredactor" style="font-family: -apple-system, system-ui, ">The Support Team</span></div>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4753570